events.listen("recipes", function (e) {
  e.shaped(item.of("rftoolspower:dimensionalcell"), ["ABA", "DCD", "AEA"], {
    A: "minecraft:redstone_block",
    E: "minecraft:emerald",
    C: "rftoolspower:dimensionalcell_simple",
    D: "minecraft:prismarine_shard",
    B: "minecraft:diamond",
  });
});
